LowEndBox - Cheap VPS, Hosting and Dedicated Server Deals

LowEndBoxTV: Weekend Update for May 8, 2021

Want to win some cool Star Wars prizes? Looking for a cheap Windows VPS starting at only $4.50/mo? Want shared hosting for $3/year? Want a cheap domain? Do you run exim in a state of security ignorance bliss? All this and more in this week’s LowEndBoxTV weekend update!  

Patch Your Exim Installs: “21 Nails” Vulnerability

Tags: , , , , , Date/Time: May 5, 2021 @ 11:00 pm, by raindog308

Thanks to LowEndTalk administrator emeritus @jar for alerting the community to a range of exim vulnerabilities published by Qualys.  There is a family of both local and remote vulnerabilities. tl;dr: patch your exim installs.  4.94.2 is the minimum you should be running.  Not all distros don’t updates available yet.